Subject: ASV97-WEB

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sat, 03 May 1997 11:35:58 -0700

Some time ago I asked if anyone had heard about the new translation 
project called "American Standard Version of the Holy Bible 1997 
Revision" (or ASV 1997). I mentioned that the NT-translation seemed to be 
based on the Majority Text, quoting Matthew 10:8.

Nobody on this list seemed to have heard about the project. So I offer a 
short information. I have checked the URL once again and have found that 
the project has changed name to "World English Bible" (WEB). This is a 
non-copyrighted translation (Public Domain). The project also has a 
mailing list: [email-masked] ("subscribe bible" - "unsubscribe 
bible").

This Bible translation is based on Biblia Hebraica for the OT, and the 
"Byzantine Majority Text" for the NT, according to the FAQ.

The project is located at: http://www.sni.net/~mpj/asv97faq.htm

-- 
- Mr. Helge Evensen